Cyberduck Mountain Duck CLI

#6302 closed enhancement (wontfix)

Support SSH HPN

Reported by: Bsiege Owned by: dkocher
Priority: low Milestone:
Component: sftp Version: 4.1.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Sounds very promising..

High Performance SSH/SCP - HPN-SSH FreeBSD would support this from 9.0 http://www.psc.edu/networking/projects/hpn-ssh/

Change History (6)

comment:1 Changed on Oct 12, 2011 at 2:01:42 PM by Bsiege

  • Component changed from core to sftp
  • Owner set to dkocher

comment:2 Changed on Nov 4, 2011 at 4:55:06 PM by dkocher

If you provide a patch for Ganymed sshj.

Last edited on Oct 9, 2014 at 12:41:09 PM by dkocher (previous) (diff)

comment:3 Changed on Sep 18, 2013 at 5:20:34 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

comment:4 Changed on Sep 1, 2014 at 8:05:22 PM by dkocher

  • Description modified (diff)

comment:5 Changed on Sep 1, 2014 at 8:06:40 PM by dkocher

  • Resolution thirdparty deleted
  • Status changed from closed to reopened

comment:6 Changed on Nov 14, 2014 at 10:33:24 AM by dkocher

  • Resolution set to wontfix
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software